Debian Bug report logs - #424713
ITA: divxcomp -- bitrate calculator for DivX;-) movies written in perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuele Giovanni Tonon <samu@debian.org>

Date: Wed, 16 May 2007 22:54:01 UTC

Owned by: Dario Minnucci <debian@midworld.net>

Severity: normal

Fixed in version divxcomp/0.1-5

Done: Dario Minnucci (midget) <debian@midworld.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#424713; Package divxcomp. Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@debian.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: divxcomp -- bitrate calculator for DivX:-) movies written in perl
Date: Thu, 17 May 2007 00:50:45 +0200
Package: divxcomp
Severity: normal



-- System Information:
Debian Release: lenny/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.20.3-dvb (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/bash



Bug reassigned from package `divxcomp' to `wnpp'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 16 May 2007 23:09:10 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: divxcomp -- bitrate calculator for DivX;-) movies written in' from `O: divxcomp -- bitrate calculator for DivX:-) movies written in perl'. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 02:18:03 GMT) Full text and rfc822 format available.

Owner recorded as Dario Minnucci <debian@midworld.net>. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 02:18:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: divxcomp -- bitrate calculator for DivX' from `ITA: divxcomp -- bitrate calculator for DivX;-) movies written in'. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 02:45:01 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: divxcomp -- bitrate calculator for DivX;-) movies written in perl' from `ITA: divxcomp -- bitrate calculator for DivX'. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Sat, 25 Aug 2007 02:48:06 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Thu, 06 Sep 2007 12:39:02 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci (midget) <debian@midworld.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Samuele Giovanni Tonon <samu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 424713-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci (midget) <debian@midworld.net>
To: 424713-close@bugs.debian.org
Subject: Bug#424713: fixed in divxcomp 0.1-5
Date: Sun, 09 Sep 2007 14:02:02 +0000
Source: divxcomp
Source-Version: 0.1-5

We believe that the bug you reported is fixed in the latest version of
divxcomp, which is due to be installed in the Debian FTP archive:

divxcomp_0.1-5.diff.gz
  to pool/main/d/divxcomp/divxcomp_0.1-5.diff.gz
divxcomp_0.1-5.dsc
  to pool/main/d/divxcomp/divxcomp_0.1-5.dsc
divxcomp_0.1-5_all.deb
  to pool/main/d/divxcomp/divxcomp_0.1-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 424713@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci (midget) <debian@midworld.net> (supplier of updated divxcomp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 05 Sep 2007 02:24:18 +0200
Source: divxcomp
Binary: divxcomp
Architecture: source all
Version: 0.1-5
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci (midget) <debian@midworld.net>
Changed-By: Dario Minnucci (midget) <debian@midworld.net>
Description: 
 divxcomp   - bitrate calculator for DivX;-) movies written in perl
Closes: 424713
Changes: 
 divxcomp (0.1-5) unstable; urgency=low
 .
   * New Maintainer. (Closes: #424713)
   * Updated to debhelper 5
Files: 
 bd60a40b09bab7e06f6c313379c92c01 569 utils optional divxcomp_0.1-5.dsc
 8689e91f778b05e2b11cf7e24e9b3434 2537 utils optional divxcomp_0.1-5.diff.gz
 67d54bc5b7115368fb01515b1c9dfcb7 4546 utils optional divxcomp_0.1-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG4/hRxRSvjkukAcMRAuMlAKDZlrFMciQZFIvqvkU8VPpxsoEjEwCfWLkb
kHD2BfijJuCHdncg9GyfCC0=
=6Jt8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 09:40:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:59:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.